This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 71828 - Clock applet's right-click menu not fully translated to Swedish
Clock applet's right-click menu not fully translated to Swedish
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: gnome-panel (Show other bugs)
null
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
:
Depends On:
Blocks: 67218
  Show dependency treegraph
 
Reported: 2002-08-19 15:06 EDT by Richard Hult
Modified: 2008-05-01 11:38 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-30 18:14:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Richard Hult 2002-08-19 15:06:59 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020809

Description of problem:
"Adjust date & time..." is not translated.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Bring up the context-menu for the clock applet.
2.
3.
	

Additional info:
Comment 1 Havoc Pennington 2002-08-19 18:46:02 EDT
I put the relevant .pot in gnome-i18n/redhat-po/gnome-panel just now.
Comment 2 Christian Rose 2002-08-19 19:26:10 EDT
Thanks. I completed the sv.po in the same place just now.
Comment 3 Havoc Pennington 2002-08-30 18:14:40 EDT
gnome-panel-2.0.6-10 should have all the translations, thanks.
Comment 4 Jay Turner 2002-09-03 16:36:11 EDT
Fix confirmed with gnome-panel-2.0.6-9.

Note You need to log in before you can comment on or make changes to this bug.